Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 05:32:53 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I Received a gift from one of my friend past week which is a watch purchased from centrepoint.
Unfortunately the watch doesn't fit me well.
Can I have it exchanged for another watch please.
I can pay the difference whatever it will be.
Also the friend by which I received the watch is out of Dubai now & have misplaced the bill.
Please help with the query
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770680